capture_date: 2022-08-12T15:51:52Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BACK_COVER" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "BLANK" }
    00000010.jp2: { label: "TITLE" }
    00000011.jp2: { label: "COPYRIGHT" }
    00000012.jp2: { label: "FIRST_CONTENT_CHAPTER_START" }
    00000013.jp2: { label: "PREFACE" }
    00000014.jp2: { orderlabel: '3' }
    00000015.jp2: { orderlabel: '4' }
    00000016.jp2: { orderlabel: '5' }
    00000017.jp2: { orderlabel: '6' }
    00000018.jp2: { orderlabel: '7' }
    00000019.jp2: { orderlabel: '8' }
    00000020.jp2: { orderlabel: '9' }
    00000021.jp2: { orderlabel: '10' }
    00000022.jp2: { orderlabel: '11' }
    00000023.jp2: { orderlabel: '12' }
    00000024.jp2: { orderlabel: '13' }
    00000025.jp2: { orderlabel: '14' }
    00000026.jp2: { orderlabel: '15' }
    00000027.jp2: { orderlabel: '16' }
    00000028.jp2: { orderlabel: '17' }
    00000029.jp2: { orderlabel: '18' }
    00000030.jp2: { orderlabel: '19' }
    00000031.jp2: { orderlabel: '20' }
    00000032.jp2: { label: "IMAGE_ON_PAGE" }
    00000033.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000034.jp2: { label: "TITLE" }
    00000035.jp2: { label: "COPYRIGHT" }
    00000036.jp2: { orderlabel: '21' }
    00000037.jp2: { orderlabel: '22' }
    00000038.jp2: { orderlabel: '23' }
    00000039.jp2: { orderlabel: '24' }
    00000040.jp2: { orderlabel: '25' }
    00000041.jp2: { orderlabel: '26' }
    00000042.jp2: { orderlabel: '27' }
    00000043.jp2: { orderlabel: '28' }
    00000044.jp2: { orderlabel: '29' }
    00000045.jp2: { orderlabel: '30' }
    00000046.jp2: { orderlabel: '31' }
    00000047.jp2: { orderlabel: '32' }
    00000048.jp2: { orderlabel: '33' }
    00000049.jp2: { orderlabel: '34' }
    00000050.jp2: { orderlabel: '35' }
    00000051.jp2: { orderlabel: '36' }
    00000052.jp2: { label: "IMAGE_ON_PAGE" }
    00000053.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000054.jp2: { label: "TITLE" }
    00000055.jp2: { label: "COPYRIGHT" }
    00000056.jp2: { orderlabel: '37' }
    00000057.jp2: { orderlabel: '38' }
    00000058.jp2: { orderlabel: '39' }
    00000059.jp2: { orderlabel: '40' }
    00000060.jp2: { orderlabel: '41' }
    00000061.jp2: { orderlabel: '42' }
    00000062.jp2: { orderlabel: '43' }
    00000063.jp2: { orderlabel: '44' }
    00000064.jp2: { orderlabel: '45' }
    00000065.jp2: { orderlabel: '46' }
    00000066.jp2: { orderlabel: '47' }
    00000067.jp2: { orderlabel: '48' }
    00000068.jp2: { orderlabel: '49' }
    00000069.jp2: { orderlabel: '50' }
    00000070.jp2: { orderlabel: '51' }
    00000071.jp2: { orderlabel: '52' }
    00000072.jp2: { label: "IMAGE_ON_PAGE" }
    00000073.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000074.jp2: { label: "TITLE" }
    00000075.jp2: { label: "COPYRIGHT" }
    00000076.jp2: { orderlabel: '53' }
    00000077.jp2: { orderlabel: '54' }
    00000078.jp2: { orderlabel: '55' }
    00000079.jp2: { orderlabel: '56' }
    00000080.jp2: { orderlabel: '57' }
    00000081.jp2: { orderlabel: '58' }
    00000082.jp2: { orderlabel: '59' }
    00000083.jp2: { orderlabel: '60' }
    00000084.jp2: { orderlabel: '61' }
    00000085.jp2: { orderlabel: '62' }
    00000086.jp2: { orderlabel: '63' }
    00000087.jp2: { orderlabel: '64' }
    00000088.jp2: { orderlabel: '65' }
    00000089.jp2: { orderlabel: '66' }
    00000090.jp2: { orderlabel: '67' }
    00000091.jp2: { orderlabel: '68' }
    00000092.jp2: { label: "IMAGE_ON_PAGE" }
    00000093.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000094.jp2: { label: "TITLE" }
    00000095.jp2: { label: "COPYRIGHT" }
    00000096.jp2: { orderlabel: '69' }
    00000097.jp2: { orderlabel: '70' }
    00000098.jp2: { orderlabel: '71' }
    00000099.jp2: { orderlabel: '72' }
    00000100.jp2: { orderlabel: '73' }
    00000101.jp2: { orderlabel: '74' }
    00000102.jp2: { orderlabel: '75' }
    00000103.jp2: { orderlabel: '76' }
    00000104.jp2: { orderlabel: '77' }
    00000105.jp2: { orderlabel: '78' }
    00000106.jp2: { orderlabel: '79' }
    00000107.jp2: { orderlabel: '80' }
    00000108.jp2: { orderlabel: '81' }
    00000109.jp2: { orderlabel: '82' }
    00000110.jp2: { orderlabel: '83' }
    00000111.jp2: { orderlabel: '84' }
    00000112.jp2: { label: "IMAGE_ON_PAGE" }
    00000113.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000114.jp2: { label: "TITLE" }
    00000115.jp2: { label: "COPYRIGHT" }
    00000116.jp2: { orderlabel: '85' }
    00000117.jp2: { orderlabel: '86' }
    00000118.jp2: { orderlabel: '87' }
    00000119.jp2: { orderlabel: '88' }
    00000120.jp2: { orderlabel: '89' }
    00000121.jp2: { orderlabel: '90' }
    00000122.jp2: { orderlabel: '91' }
    00000123.jp2: { orderlabel: '92' }
    00000124.jp2: { orderlabel: '93' }
    00000125.jp2: { orderlabel: '94' }
    00000126.jp2: { orderlabel: '95' }
    00000127.jp2: { orderlabel: '96' }
    00000128.jp2: { orderlabel: '97' }
    00000129.jp2: { orderlabel: '98' }
    00000130.jp2: { orderlabel: '99' }
    00000131.jp2: { orderlabel: '100' }
    00000132.jp2: { label: "IMAGE_ON_PAGE" }
    00000133.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000134.jp2: { label: "TITLE" }
    00000135.jp2: { label: "COPYRIGHT" }
    00000136.jp2: { orderlabel: '101' }
    00000137.jp2: { orderlabel: '102' }
    00000138.jp2: { orderlabel: '103' }
    00000139.jp2: { orderlabel: '104' }
    00000140.jp2: { orderlabel: '105' }
    00000141.jp2: { orderlabel: '106' }
    00000142.jp2: { orderlabel: '107' }
    00000143.jp2: { orderlabel: '108' }
    00000144.jp2: { orderlabel: '109' }
    00000145.jp2: { orderlabel: '110' }
    00000146.jp2: { orderlabel: '111' }
    00000147.jp2: { orderlabel: '112' }
    00000148.jp2: { orderlabel: '113' }
    00000149.jp2: { orderlabel: '114' }
    00000150.jp2: { orderlabel: '115' }
    00000151.jp2: { orderlabel: '116' }
    00000152.jp2: { label: "IMAGE_ON_PAGE" }
    00000153.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000154.jp2: { label: "TITLE" }
    00000155.jp2: { label: "COPYRIGHT" }
    00000156.jp2: { orderlabel: '117' }
    00000157.jp2: { orderlabel: '118' }
    00000158.jp2: { orderlabel: '119' }
    00000159.jp2: { orderlabel: '120' }
    00000160.jp2: { orderlabel: '121' }
    00000161.jp2: { orderlabel: '122' }
    00000162.jp2: { orderlabel: '123' }
    00000163.jp2: { orderlabel: '124' }
    00000164.jp2: { orderlabel: '125' }
    00000165.jp2: { orderlabel: '126' }
    00000166.jp2: { orderlabel: '127' }
    00000167.jp2: { orderlabel: '128' }
    00000168.jp2: { orderlabel: '129' }
    00000169.jp2: { orderlabel: '130' }
    00000170.jp2: { orderlabel: '131' }
    00000171.jp2: { orderlabel: '132' }
    00000172.jp2: { label: "IMAGE_ON_PAGE" }
    00000173.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000174.jp2: { label: "TITLE" }
    00000175.jp2: { label: "COPYRIGHT" }
    00000176.jp2: { orderlabel: '133' }
    00000177.jp2: { orderlabel: '134' }
    00000178.jp2: { orderlabel: '135' }
    00000179.jp2: { orderlabel: '136' }
    00000180.jp2: { orderlabel: '137' }
    00000181.jp2: { orderlabel: '138' }
    00000182.jp2: { orderlabel: '139' }
    00000183.jp2: { orderlabel: '140' }
    00000184.jp2: { orderlabel: '141' }
    00000185.jp2: { orderlabel: '142' }
    00000186.jp2: { orderlabel: '143' }
    00000187.jp2: { orderlabel: '144' }
    00000188.jp2: { orderlabel: '145' }
    00000189.jp2: { orderlabel: '146' }
    00000190.jp2: { orderlabel: '147' }
    00000191.jp2: { orderlabel: '148' }
    00000192.jp2: { label: "IMAGE_ON_PAGE" }
    00000193.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000194.jp2: { label: "TITLE" }
    00000195.jp2: { label: "COPYRIGHT" }
    00000196.jp2: { orderlabel: '149' }
    00000197.jp2: { orderlabel: '150' }
    00000198.jp2: { orderlabel: '151' }
    00000199.jp2: { orderlabel: '152' }
    00000200.jp2: { orderlabel: '153' }
    00000201.jp2: { orderlabel: '154' }
    00000202.jp2: { orderlabel: '155' }
    00000203.jp2: { orderlabel: '156' }
    00000204.jp2: { orderlabel: '157' }
    00000205.jp2: { orderlabel: '158' }
    00000206.jp2: { orderlabel: '159' }
    00000207.jp2: { orderlabel: '160' }
    00000208.jp2: { orderlabel: '161' }
    00000209.jp2: { orderlabel: '162' }
    00000210.jp2: { orderlabel: '163' }
    00000211.jp2: { orderlabel: '164' }
    00000212.jp2: { label: "IMAGE_ON_PAGE" }
    00000213.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000214.jp2: { label: "TITLE" }
    00000215.jp2: { label: "COPYRIGHT" }
    00000216.jp2: { orderlabel: '165' }
    00000217.jp2: { orderlabel: '166' }
    00000218.jp2: { orderlabel: '167' }
    00000219.jp2: { orderlabel: '168' }
    00000220.jp2: { orderlabel: '169' }
    00000221.jp2: { orderlabel: '170' }
    00000222.jp2: { orderlabel: '171' }
    00000223.jp2: { orderlabel: '172' }
    00000224.jp2: { orderlabel: '173' }
    00000225.jp2: { orderlabel: '174' }
    00000226.jp2: { orderlabel: '175' }
    00000227.jp2: { orderlabel: '176' }
    00000228.jp2: { orderlabel: '177' }
    00000229.jp2: { orderlabel: '178' }
    00000230.jp2: { orderlabel: '179' }
    00000231.jp2: { orderlabel: '180' }
    00000232.jp2: { label: "IMAGE_ON_PAGE" }
    00000233.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000234.jp2: { label: "TITLE" }
    00000235.jp2: { label: "COPYRIGHT" }
    00000236.jp2: { orderlabel: '181' }
    00000237.jp2: { orderlabel: '182' }
    00000238.jp2: { orderlabel: '183' }
    00000239.jp2: { orderlabel: '184' }
    00000240.jp2: { orderlabel: '185' }
    00000241.jp2: { orderlabel: '186' }
    00000242.jp2: { orderlabel: '187' }
    00000243.jp2: { orderlabel: '188' }
    00000244.jp2: { orderlabel: '189' }
    00000245.jp2: { orderlabel: '190' }
    00000246.jp2: { orderlabel: '191' }
    00000247.jp2: { orderlabel: '192' }
    00000248.jp2: { orderlabel: '193' }
    00000249.jp2: { orderlabel: '194' }
    00000250.jp2: { orderlabel: '195' }
    00000251.jp2: { orderlabel: '196' }
    00000252.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000253.jp2: { label: "IMAGE_ON_PAGE" }
    00000254.jp2: { label: "TITLE" }
    00000255.jp2: { label: "COPYRIGHT" }
    00000256.jp2: { orderlabel: '197' }
    00000257.jp2: { orderlabel: '198' }
    00000258.jp2: { orderlabel: '199' }
    00000259.jp2: { orderlabel: '200' }
    00000260.jp2: { orderlabel: '201' }
    00000261.jp2: { orderlabel: '202' }
    00000262.jp2: { orderlabel: '203' }
    00000263.jp2: { orderlabel: '204' }
    00000264.jp2: { orderlabel: '205' }
    00000265.jp2: { orderlabel: '206' }
    00000266.jp2: { orderlabel: '207' }
    00000267.jp2: { orderlabel: '208' }
    00000268.jp2: { orderlabel: '209' }
    00000269.jp2: { orderlabel: '210' }
    00000270.jp2: { orderlabel: '211' }
    00000271.jp2: { orderlabel: '212' }
    00000272.jp2: { label: "IMAGE_ON_PAGE" }
    00000273.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000274.jp2: { label: "TITLE" }
    00000275.jp2: { label: "COPYRIGHT" }
    00000276.jp2: { orderlabel: '213' }
    00000277.jp2: { orderlabel: '214' }
    00000278.jp2: { orderlabel: '215' }
    00000279.jp2: { orderlabel: '216' }
    00000280.jp2: { orderlabel: '217' }
    00000281.jp2: { orderlabel: '218' }
    00000282.jp2: { orderlabel: '219' }
    00000283.jp2: { orderlabel: '220' }
    00000284.jp2: { orderlabel: '221' }
    00000285.jp2: { orderlabel: '222' }
    00000286.jp2: { orderlabel: '223' }
    00000287.jp2: { orderlabel: '224' }
    00000288.jp2: { orderlabel: '225' }
    00000289.jp2: { orderlabel: '226' }
    00000290.jp2: { orderlabel: '227' }
    00000291.jp2: { orderlabel: '228' }
    00000292.jp2: { label: "IMAGE_ON_PAGE" }
    00000293.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000294.jp2: { label: "TITLE" }
    00000295.jp2: { label: "COPYRIGHT" }
    00000296.jp2: { orderlabel: '229' }
    00000297.jp2: { orderlabel: '230' }
    00000298.jp2: { orderlabel: '231' }
    00000299.jp2: { orderlabel: '232' }
    00000300.jp2: { orderlabel: '233' }
    00000301.jp2: { orderlabel: '234' }
    00000302.jp2: { orderlabel: '235' }
    00000303.jp2: { orderlabel: '236' }
    00000304.jp2: { orderlabel: '237' }
    00000305.jp2: { orderlabel: '238' }
    00000306.jp2: { orderlabel: '239' }
    00000307.jp2: { orderlabel: '240' }
    00000308.jp2: { orderlabel: '241' }
    00000309.jp2: { orderlabel: '242' }
    00000310.jp2: { orderlabel: '243' }
    00000311.jp2: { orderlabel: '244' }
    00000312.jp2: { label: "IMAGE_ON_PAGE" }
    00000313.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000314.jp2: { label: "TITLE" }
    00000315.jp2: { label: "COPYRIGHT" }
    00000316.jp2: { orderlabel: '245' }
    00000317.jp2: { orderlabel: '246' }
    00000318.jp2: { orderlabel: '247' }
    00000319.jp2: { orderlabel: '248' }
    00000320.jp2: { orderlabel: '249' }
    00000321.jp2: { orderlabel: '250' }
    00000322.jp2: { orderlabel: '251' }
    00000323.jp2: { orderlabel: '252' }
    00000324.jp2: { orderlabel: '253' }
    00000325.jp2: { orderlabel: '254' }
    00000326.jp2: { orderlabel: '255' }
    00000327.jp2: { orderlabel: '256' }
    00000328.jp2: { orderlabel: '257' }
    00000329.jp2: { orderlabel: '258' }
    00000330.jp2: { orderlabel: '259' }
    00000331.jp2: { orderlabel: '260' }
    00000332.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000333.jp2: { orderlabel: '' }
    00000334.jp2: { label: "TITLE" }
    00000335.jp2: { label: "COPYRIGHT" }
    00000336.jp2: { orderlabel: '261' }
    00000337.jp2: { orderlabel: '262' }
    00000338.jp2: { orderlabel: '263' }
    00000339.jp2: { orderlabel: '264' }
    00000340.jp2: { orderlabel: '265' }
    00000341.jp2: { orderlabel: '266' }
    00000342.jp2: { orderlabel: '267' }
    00000343.jp2: { orderlabel: '268' }
    00000344.jp2: { orderlabel: '269' }
    00000345.jp2: { orderlabel: '270' }
    00000346.jp2: { orderlabel: '271' }
    00000347.jp2: { orderlabel: '272' }
    00000348.jp2: { orderlabel: '273' }
    00000349.jp2: { orderlabel: '274' }
    00000350.jp2: { orderlabel: '275' }
    00000351.jp2: { orderlabel: '276' }
    00000352.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000353.jp2: { orderlabel: '
    00000354.jp2: { label: "TITLE" }
    00000355.jp2: { label: "COPYRIGHT" }
    00000356.jp2: { orderlabel: '277' }
    00000357.jp2: { orderlabel: '278' }
    00000358.jp2: { orderlabel: '279' }
    00000359.jp2: { orderlabel: '280' }
    00000360.jp2: { orderlabel: '281' }
    00000361.jp2: { orderlabel: '282' }
    00000362.jp2: { orderlabel: '283' }
    00000363.jp2: { orderlabel: '284' }
    00000364.jp2: { orderlabel: '285' }
    00000365.jp2: { orderlabel: '286' }
    00000366.jp2: { orderlabel: '287' }
    00000367.jp2: { orderlabel: '288' }
    00000368.jp2: { orderlabel: '289' }
    00000369.jp2: { orderlabel: '290' }
    00000370.jp2: { orderlabel: '291' }
    00000371.jp2: { orderlabel: '292' }
    00000372.jp2: { label: "IMAGE_ON_PAGE" }
    00000373.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000374.jp2: { label: "TITLE" }
    00000375.jp2: { label: "COPYRIGHT" }
    00000376.jp2: { orderlabel: '293' }
    00000377.jp2: { orderlabel: '294' }
    00000378.jp2: { orderlabel: '295' }
    00000379.jp2: { orderlabel: '296' }
    00000380.jp2: { orderlabel: '297' }
    00000381.jp2: { orderlabel: '298' }
    00000382.jp2: { orderlabel: '299' }
    00000383.jp2: { orderlabel: '300' }
    00000384.jp2: { orderlabel: '301' }
    00000385.jp2: { orderlabel: '302' }
    00000386.jp2: { orderlabel: '303' }
    00000387.jp2: { orderlabel: '304' }
    00000388.jp2: { orderlabel: '305' }
    00000389.jp2: { orderlabel: '306' }
    00000390.jp2: { orderlabel: '307' }
    00000391.jp2: { orderlabel: '308' }
    00000392.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000393.jp2: { label: "IMAGE_ON_PAGE" }
    00000394.jp2: { label: "TITLE" }
    00000395.jp2: { label: "COPYRIGHT" }
    00000396.jp2: { orderlabel: '309' }
    00000397.jp2: { orderlabel: '310' }
    00000398.jp2: { orderlabel: '311' }
    00000399.jp2: { orderlabel: '312' }
    00000400.jp2: { orderlabel: '313' }
    00000401.jp2: { orderlabel: '314' }
    00000402.jp2: { orderlabel: '315' }
    00000403.jp2: { orderlabel: '316' }
    00000404.jp2: { orderlabel: '317' }
    00000405.jp2: { orderlabel: '318' }
    00000406.jp2: { orderlabel: '319' }
    00000407.jp2: { orderlabel: '320' }
    00000408.jp2: { orderlabel: '321' }
    00000409.jp2: { label: "IMAGE_ON_PAGE" }
    00000410.jp2: { orderlabel: '323', label: "INDEX" }
    00000411.jp2: { orderlabel: '324' }
    00000412.jp2: { orderlabel: '' }
    00000413.jp2: { orderlabel: '' }
    00000414.jp2: { label: "BLANK" }
    00000415.jp2: { label: "BLANK" }
    00000416.jp2: { label: "BLANK" }
    00000417.jp2: { label: "BLANK" }
